.landing {
    /* background-color: #272727; */
    height: 100%;
    align-items: center;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.logincontainer{
    text-align: center;
}
.credentials{
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    background-color: white;
    width: 10%;
}

.inputbox{
    margin: 10px;
}




html {
    height: 100%;
    background-attachment:scroll;
    background-color: #000 !important;
}

.card {
    width: 400px;
    border: none
}

.btr {
    border-top-right-radius: 5px !important
}

.btl {
    border-top-left-radius: 5px !important
}

.btn-dark {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd
}

.btn-dark:hover {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd
}

.nav-pills {
    display: table !important;
    width: 100%
}

.nav-pills .nav-link {
    border-radius: 0px;
    border-bottom: 1px solid #0d6efd40
}

.nav-item {
    display: table-cell;
    background: #0d6efd2e
}

.form {
    padding: 10px;
    height: 300px
}

.form input {
    margin-bottom: 12px;
    border-radius: 3px
}

.form input:focus {
    box-shadow: none
}

.form button {
    margin-top: 20px
}